export * from './sujeto.controller';
export * from './obligacion.controller';
export * from './objeto.controller';
export * from './sujeto-objeto.controller';
export * from './sujeto-obligacion.controller';
export * from './objeto-obligacion.controller';
export * from './objeto-obligacion.controller';
export * from './sujeto-domicilio-sujeto.controller';
export * from './objeto-domicilio-objeto.controller';
